Subject: Re: [PATCH v2 0/8] post-v2.33 "drop support for ancient curl" follow-up

From: Junio C Hamano <[email-masked]>
Date: Fri, 10 Sep 2021 10:32:52 -0700

Junio C Hamano <[email-masked]> writes:

> Ævar Arnfjörð Bjarmason  <[email-masked]> writes:
>
>> This is a follow-up to the already-integrated topic for dropping
>> support for older curl versions submitted before the v2.33 release[1].
>
> To which commit are these expected to apply?  I am having trouble
> wiggling 5 and 7 in.

Nevermind.  I seem to be getting garbage from "b4 am", possibly an
operator error.  I've seen "b4 am" getting confused on a thread with
multiple versions (like the config-based-hook thing where the
mixture of Emily's v9 and your v5 for base in the same huge thread
seem to confuse it).